Subject: [PATCH 0/4] Fixup uwufetch.
From: Juliana Sims <[email-masked]>
To: [email-masked]
Cc: Juliana Sims <[email-masked]>
Date: Mon, 26 Jun 2023 13:10:43 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

While doing a periodic check on updates to packages I've submitted to Guix, I noticed that there were some issues with uwufetch - namely, running `guix shell --pure uwufetch` left you with a broken package. This patch series takes care of that and fixes some other minor issues I noticed along the way.

Thanks,
Juli

Juliana Sims (4):
  gnu: uwufetch: Fix typo in build phase name.
  gnu: uwufetch: Manually create missing include dir.
  gnu: uwufetch: Add missing propagated inputs.
  gnu: uwufetch: Add supported-systems.

 gnu/packages/admin.scm | 18 +++++++++++++++---
 1 file changed, 15 insertions(+), 3 deletions(-)

base-commit: 05a7f7bf6e30ca958a86c3853222d45e075459b0
-- 
2.40.1